oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_OrtpEventData Struct Reference

## Data Fields
mblk_t * | packet
struct sockaddr_storage | source_addr
socklen_t | source_addrlen
ortpTimeSpec | ts
union {
int telephone_event
int payload_type
bool_t dtls_stream_encrypted
bool_t zrtp_stream_encrypted
struct _ZrtpSas {
char sas [32]
bool_t verified
} zrtp_sas
OrtpSocketType socket_type
bool_t ice_processing_successful
uint64_t tmmbr_mxtbr
uint32_t received_rtt_character
} | info

The documentation for this struct was generated from the following file:

- include/ortp/event.h